.stepper_container {    
	float:left;		
	width:1000px; 				
	margin-top:5px;
	margin-bottom:5px;
	
	font-family:Arial;
	font-size:14px;		
	font-weight:bold;
	color:rgb(90,90,60);
	line-height:22px;
	text-indent:10px;			
}
.stepper_control_container {
	float:left;
	clear:both;	
	width:995px;		
	padding-left:5px;
	padding-bottom:5px;
	margin-top:5px;
	margin-bottom:5px;
	
	font-family:Arial;
	font-size:12px;		
	font-weight:bold;
	color:rgb(90,90,60);

	background-color:rgb(220,220,220)		
}
.stepper_control_input {
	float:left;		
	width:205px;
}
.stepper_op {
	float:left;		
	width:40px;
	margin-top:10px;	
	margin-left:10px;	
}
.stepper_op_icon{
	width:36px;
	height:36px;
}